Tutorial: Downgrade de la Baseband 06.15.00 a la 05.13.xx en iPhone 3G

En Actualidad iPhone también os han dejado un regalito los reyes magos, si tienes un iPhone 3G y actualizaste la baseband a 6.15.00 (baseband del iPad) os vamos a enseñar como bajarla de nuevo a 05.13.xx

¿Porqué es un regalo? Si has instalado la baseband 6.15.00 tu teléfono no podrá restaurarse con un firmware oficial de Apple, por lo tanto no podrás hacer jailbreak a nuevos firmwares hasta que aparezcan herramientas para crear custom firmwares. Además el GPS deja de funcionar cuando instalas la baseband 6.15.00, lo cual en la mayoría de los casos también se solucionará.

Necesitas:

-iPhone 3G con jailbreak y bootloader 5.8
-Fuzzyband instalado desde Cydia
-afc2add instalado desde Cydia
-iFunbox (Windows) o DiskAid (Mac)
-Certificado para utilizar con Fuzzyband

    Tutorial:

    1. Conecta el iPhone 3G al ordenador usando el cable USB

    2. Ejecuta Fuzzyband en el iPhone (sin hacer nada, solo vuelve a salir)

    3. Ejecuta i-FunBox o diskaid y ve a la ruta Applications/Fuzzyband.app, pega el archivo ICE2-06.15.00.cert que has descargado, si no funciona copia la carpeta en tu escritorio, copia el archivo y la vuelves a subir.

    4. Ahora desconecta el iPhone del ordenador y ejecuta Fuzzyband en tu iPhone.

    En Fuzzyband, ahora veremos la versión actual de la baseband, (que aún debe ser 06.15.00). Pero ahora tendrás la opción de hacer downgrade a la versión 05.13.xx.

    Hazlo!

    5. Ve a Configuración -> Información en tu iPhone y comprueba que tu versión del modem es 05.13.xx (que se puede desbloquear a través de Ultrasn0w).

    Enhorabuena, tu iPhone ahora puede actualizarse normalmente mediante iTunes.

    via

    Los mejores accesorios para tu iPhone
    ¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:
    Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch

    74 comentarios, deja el tuyo

    1.   Iker dijo

      Solo sirve para 3G o también para 3GS?
      un saludo

    2.   Halajaen dijo

      Me temo que solo sirve para el 3g, ojala saquen algo para el 3gs. Hace un mes Musclenerd, comentaba que estaba estudiando la forma de hacer el downgrade al 3gs, pero no se ha vuelto a saber nada desde entonces.
      Saludos.

    3.   DavidS dijo

      Una pregunta por si no me he enterado bien.. ¿Esto sirve para mantener el firmware actual (4.2.1) y hacer downgrade sin restaurar el iPhone?

      Gracias.

      1.    Gnzl dijo

        madre mia…
        sirve para lo que pone el titular, para hacer downgrade de la baseband, del firmware nadie ha dicho nada

    4.   deividhasselhof dijo

      ¿Saldra algo para los que tienen bootloader 4.9 ? A seguir esperando para volver a tener gps

    5.   Fabricio dijo

      Yo tengo el bootloader en 6.04… no hay solucion o forma para bajarlo a 5.8 como dice que tiene que estar???

    6.   GoNx dijo

      Manda huevos…
      Llevaba esperando que sacaran el downgrade de baseband desde que, inconscientemente, actualicé a la 4.2.1 y sólo me quebada cambiarle el Baseband por el del iPad para poder utilizarlo con mi tarjeta de Vodafone…
      De pronto, ayer, lo desconecté de la corriente mientras escuchaba la radio con la App de los 40 principales, se apagó y desde entonces no volvió a arrancar, sólo me deja entrar en modo DFU, no puedo entrar en modo Recovery de ninguna forma y encima sólo se enciende cuando le conecto el cable de la batería, para colmo, cuando intento restaurarlo con iTunes me salta el error 1600, probé con iREB y se me queda en “Waiting for iBSS”.
      Para rematar la faena, justo ayer me llegó mi carcasa Belkin que pedí hace un mes y hoy sacan esto!!!
      Si alguien pudiese ayudarme se lo agradecería muchísimo!

      1.    Gnzl dijo

        Gonx, metele un custom firmware 4.1
        En el tutorial de SAM tienes como hacerlo

    7. que puedo hacer si tengo el bootloader 5.9.hay alguna solucion?
      gracias

    8.   GoNx dijo

      Gracias por contestar Gnzl, pero creeme, he probado todo lo “probable” (xD).
      He intentado restaurar con un custom firmware de la 4.1 y de la 4.2.1, hacktivado, sin hacktivar, con baseband del iPad, sin baseband del iPad, y lo único que consigo es que aparezca “Preparando el iPhone para la restauración” y aparece el mensaje de error 1600…
      He probado con PwnageTool, con versiones antiguas, con redsn0w tanto en Windows como en Mac, y ya no se que hacer…
      Lo curioso es que cuando lo intento encender con el cable conectado aparece la manzanita como intentando cargar el S.O. pero nunca llega y se apaga, ademas, si mientras esta la manzanita desconecto el cable, se apaga, es como si la bateria fallase, sin embargo, si lo pongo en modo DFU y lo desconecto y lo conecto en otro equipo, sige estando en modo DFU.
      Es rarísimo….

      1.    Gnzl dijo

        Gonx y has probado tinyumbrella, irecovery, easyirecovery, ireb…?

    9.   Astur dijo

      Gracias por la info! Lo que no se es mirar que bootloader tiene mi 3G!

    10.   GoNx dijo

      He probado con tinyumbrella, pero, partiendo de que no puedo entrar en modo recovery, sino unicamente en DFU, en tinyumbrella aparece desactivada la opcion de Exit recovery mode, en cuanto a los demas es mas de lo mismo, sino me equivoco, todos sirven para salir del modo recovery, no DFU

      1.    Gnzl dijo

        Tienes que estar en recovery, porque del DFU se sale solo al reiniciar o al actualizar con iTunes
        Por eso te decía que usaras un custom de 4.1 y cuando te de error es cuando usas tinyumbrella

    11.   Astur dijo

      Bueeeno, no ha habido suerte, Fuzzyband me pone que tengo bootloader 5.09. CAWEN, a seguir sin GPS!

    12.   julio dijo

      bootloader 5.8, desde los 4 años que llevo trabajando con iphones, y actualizando y revisando bootloader, habran pasado por mis manos sin esagerar miles de iphones, y solo he tenido 2, con bootloader 5.8, asi que esta noticia el titular llama bastante la atencion pero tendria que haber sido, para los afortunados de tener un iphone 3g, (la gran minoria) y que ademas milagrosamente tengan bootloader 5.8, y que casoalidades de la vida esten viendo la pagina, salio un downgrade de baseband jejejejeje, lo tomaremos como noticia humor

    13.   Fabio dijo

      A ver, no entiendo algo. Si logro hacer el downgrade, seguira desbloqueado? (liberado para cualquier compañia?)

    14.   dooku dijo

      Lo mas importante y a lo cual poca mención hace la noticia es ¿Quien tiene un iphone 3g con el bootloader 5.8?, como dice el amigo Julio esta noticia es solo para afortunados, osea es casi igual que te haya tocado la lotería del niño si tienes dichoso bootloader 5.8.
      A seguir esperando sin gps..

    15.   adrian dijo

      Pues yo tengo un iphone 3g con bootloader 5.8 y me viene de perlas por el tema de que la bateria no dura nada y se calentaba con la baseland 6.15

    16.   xavier VIteri dijo

      Gnzl!
      Como siempre quiero consultarte algo!
      Hacer esto con lleva algun efecto colateral al Iphone 3g?
      Recuerdo que cuando le puse el FW del ipad 3.2.2 y luego subió al FW 06.15 hubo percances con la batería, el GPS nunca me fallo, luego de seguir un tuto que fue el mejor que he visto subido por ustedes para restaurar el iphone y hackactivarlo por el amigo que hizo el tuto mi iphone 3g va de 10!!
      No quiero joderlo pero es tentador bajarle el FW al 05.13.xx
      Si me puedes responder mis inquietudes te lo agradeceré un monton!
      Gracias de antemano!

    17.   xavier VIteri dijo

      Como se si tengo el bootloader 5.!
      Algun buen amigo de esta comunidad me puede asesorar en esto?
      Como saberlo, ya que no lo se, en este parte si soy ignorante.
      XD

      1.    Gnzl dijo

        Xavier, no hay ningún problema, el bootloader te lo dice fuzzyband

    18.   xavier VIteri dijo

      No pude, el fuzzyband dice NOT SUPPORTED
      Bootloader 06.04 en mi iphone 3g
      estoy fregado….pero bue el iphone anda bien!
      no me puedo quejar pero hubiera sido bueno tener la opcion de bajarlo al 05.13.XX

    19.   Oraange dijo

      Gonx, Para que tu iPhone vuelva a revivir, restauralo con el ios 4.1 original desde itunes shift+ actualizar, despues te dara error 1005 o algo parecido, por lo tanto te pondra el iphone en modo recovery, desconectalo de la pc, vuelvelo a conectar descarga tinnyumbrella, ejecutalo y selecciona en la parte de devices el dispositivo que sale, puede salir con varias letras o numeros o simplemente decir iphone, da igual, le das a exit recovery y listo tendras el iphone en llamada de emergencia hasta que le pongas el chip original, si no tienes el chip original y quieres activarlo, hazle el jailbreak con el ultimo redsn0w en ipsw selecciona el 4.2.1 y selecciona las opciones de install cydia, battery percentaje, multitasking, etc de esas las que quieras pero no selecciones install baseband del ipad, ni deactivate, pones el iphone en dfu blablalba, cuando prenda tu iphone ya lo tendras activado y podras liberarlo con redsn0w (esto es en tu caso porque como le habias hecho lo de subir baseband del ipad lo liberaras con la misma) a mi me paso exactamente lo mismo que tu estaba desesperado xd pero ahora tengo la solucion y quiero compartirla, pst tuve que leer como por 8 horas ._. fue horrible xd en fin espero que te funcione, cualquier cosa comenta por aca como te fue ( Cuando vayas a restaurar el iphone al 4.1 original puede que la primera ves te de error, pero vuelvelo a intentar y te dará, da igual si lo restauras en modo recovery o en dfu ) Suerte !

    20.   Oraange dijo

      Corrijo Arriba Shift+Restaurar, Saludos

    21.   Salmy dijo

      Gnzl, se que es mucho pedir, pero a mi me acojona mucho subir a 4.2.1 en mi 3G Desde que tengo el 4.1 no me da mas que problemas, crashes constantes de springboard.. merece la pena subir a 4.2.1?? Mi baseband ahora es la 4.26.08, asi que no se exactamente que pasos habria que dar para subir a 4.2.1 sin perder el unlock… deberia hacer el JB de 4.2.1 normal y luego usar este tuto para bajar la baseband a la de iPad? He mirado en mogollon de webs a ver si hay alguna forma mas o menos directa y segura y no ha habido suerte! Para mi el unlock es lo mas fundamental >_>

    22.   mike9733 dijo

      ya lo hice ya baje 6.15.00 a la 5.13.xx gracias ya funciona al perfectamente y el gps igual

    23.   Adriel dijo

      yo le suby el basebar a mi iphone 3gs con redsn0w y despues intente actualisarlo por medio de Itunes a la bercon 4.2 y ahora no me sale de modo recuperacion que puedo hace me alludaria mucho su comentarios y ayuda

    24. No me sirve, me dice “Sorry, downgrading will only work with Baseband Bootloader 05.08” ALGUNA OTRA SOLUCION?

    25.   Antonio dijo

      Hola Adriel.
      mírate este tuto, a mí me pasó lo mismo y me funcionó.
      http://ba-k.com/showthread.php?t=1639700

    26.   andres dijo

      Gonx lo mismo me paso a mi, yo lo q hice fue instalarle primero el ios 4.2.1 por ultrasnow solo dandole a la opcion de “poner en modo dfu ahora” (la ultima solamente) luego q se instalo(todavia no me servia el iphone) directamente fui a itunes y con shft+ restaurar instales un CUSTOM firmware del 4.2.1 .. me parecio ilogico instalar uno legal por ultrasnow y otro custom por itunes pero funciono perfectamente!!

    27.   pablo dijo

      Si tengo bootloader 5.9, hay algun tipo de solución ?

    28.   pablo dijo

      Si tengo otro bootloader hay algun tipo de solucion opcional?

    29.   Matias dijo

      Che, está buenísimo este post. Tengo un 3Gs, no serivría no? Quiero poder usar el GPS y me vuelve loco. Alguna solución en cuanto al GPS?
      Saludos!!

    30.   Ricardo dijo

      tengo el mismo problema de gps en mi iphone 3gs ios 4.2.1 bb 6.15 algun fix o parche o tweack para solucionar este problema o restaurar con un FW original 4.3.1 en ITUNE luego un customware para desbloquearlo con redsn0w mi correo drcajias@gmail.com

    31.   felipe dijo

      pues haber acabo de comprar un iphone 3g y tratando de actualizarlo al 4.2.1 en aprendido muchas cosas pero me an pasado 20 mil cosas malas ajajaja por que hago todo lo qeu me dicen. ERROR mio ya lo se pero bueno el caso es que puse la baseband 6 y ahora necesito hacer todo lo que dicen aqui en este foro pero no tengo ni idea como poner cada cosa que nombran desde cydia ni nada alguien que lo sepa me puede describir paso por paso y disculpen la ignoran de novato gracias

    32.   chicho dijo

      hola, soy un aforunado, tengo la 5.8 !!!
      per otengo una duda, que fuzzyband le instalo??? tengo el firm 4.2.1 y el fuzzy que tengo el cydia pone que from 4.1, es desde el 4.1 para arriba, o desde el 4.1 para abajo???
      gracias

    33.   Xaos dijo

      Hay algo para el 3GS con new boot?

    34.   mario dijo

      holas iphone-maniaticos (incluyendo yo), toi atrapado en el punietero bb 06.15 y no encuentro soluciones!!! alquien algo? para hacer el dowgrade? ay una pero dicen que no sirve para el 3gs… que hacemos? que el gps es una de las mejores opciones de este movil… y no poder utilizarlo jode muxo… yo pague para que me lo liberara y se ve ke el xaval savia menos que yo…. asi que me lo estropello… lo raro es

    35.   mario dijo

      me havia ido vbien un par de dias y luego me dava mal donde estava… weno saludos y suerte!! admin@mariostudios es mi mail, un toquecito si saveys algo gracias, yo tmb si encuentro dejare links

    36.   Cesar dijo

      En caso de q tenga bootloader 6.2 q hago

    37.   silvio dijo

      TENGO EL BOOTLOADER 5.9 Y QUIERO BAJARLO AL 5.8 TODVIA NO SALIO NADA ??? ESTAMOS A MEDIADOS DEL 2011 Y NADIE SABE NADA JUM.

    38.   keper dijo

      si sirve 😀 grx

    39.   mario gonzalez dijo

      hola para los que tienen un iphone 3g o 3gs con bootloader 06.04 y baseband 06.15.00 no boten el iphone a la basura, solo instalen Ultrasn0w desde cydia reinicien el iphone y listo, volveran a tener su señal perfectamente.

      Si les sirvió de ayuda apoyen a mi banda http://www.bandabluff.com y twitter @bandabluff

    40.   Inanime dijo

      Yeaahhh!!! Probado y funcionando (Iphone 3G-16Gb)… wifi, teléfono, gps (con Localización solo, 3G solo y Edge solo, probados uno por uno), mensajes, todo… BB 5.13.04 viniendo del 6.15 con BootL 5.08, FW 4.2.1 , mil gracias por la ayuda!!!

    41.   Mario dijo